@media print 
{
    .noPrint {display:none;}
	.content {width:100%;}
}
@media screen
html, body {
font-family: sans-serif;
font-size: 0.8em;
}
.language_selector {
position: absolute!important;
top: 5px;
right: 5px;
color: black;
}
.language_selector div ul {
position: absolute!important;
right: 7px;
}
#logonbox {
	background-color: #e9e9e9;
	border: 1px solid #e6e6e6;
}

#logonbox_title {
	cursor: pointer;
	padding: 5px 1px 5px 5px;
	text-align: center;
	width: 100%;
}

#logon_footer {
	text-align: center;
	border-top: 1px dotted #ccc;
	padding: 5px 5px 5px 5px;
}

#logon_items {
	background-color: #fff;
	padding: 10px;
}

div.customrow {
	text-align: center;
}

div.customrow input {
	width: auto;
	float: left;
}

div.customrow input[type="submit"] {
	height: 32px;
	width: auto; background: #3497d2; border: 1px solid #1e728c; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; color: white; cursor: pointer; display: inline-block; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-size: 14px; font-weight: bold; line-height: 1; margin: 0; outline: none; padding: 10px 20px 11px; position: relative; text-align: center; text-decoration: none; -webkit-transition: background-color 0.15s ease-in-out; -moz-transition: background-color 0.15s ease-in-out; -o-transition: background-color 0.15s ease-in-out; transition: background-color 0.15s ease-in-out; /* Hovers */ /* Sizes */ /* Colors */ /* Radii */ /* Layout */ /* Disabled ---------- */
}

div.boxtitle {
	font-weight: bold;
}

div.boxfooter {
	text-align: center;
	border-top: 1px dotted #ccc;
	padding: 5px 5px 5px 5px;
}

img.profile_picture {
	width:100px;
}

.account_buttons {
	width:130px;
}

small, a.small {
	font-size: 11px;
}

div.box {
	margin-bottom: 15px;
}

div.box a {
	color: black;
}

div.box a:hover {
	color: #cc0000;
}

.closser {
	background: url(/_site/images/ArrowUpDown_32x16.png) no-repeat top right;
	width: 16px;
	height: 16px;
	float: right;
}
div.closeropen {
	background-position: 0px 0px;
}

.footer {
	border-top: 1px solid #999;
	background-color: #f6f6f6;
}

a.black{
	color: black;
}

div.rowsearch div input[type=text]{
	width: 100%;
}

div.rowsearch div input[type=submit]{
	height: 32px;
	width: 9%;
	float: left;
}
